*{
	box-sizing: border-box;
}
body{
	margin: 0;
	padding: 0;
}
#navb-bar{
	position: sticky;
	top: 0;
	z-index: 10;
}
div{
	display: block;
}


.navbar-nav li{
	padding: 0 10px;
}
.navbar-nav li:hover{
	background-color: royalblue;
	box-shadow: royalblue;
	box-sizing: !important;
}

.navbar-nav li a{
	color: white !important;
	font-weight: 400;
	float: left;
}
.navbar-toggler{
	outline: none !important;
}


h1, h2, h3, h4, h5{
	font-family:'Fredoka One', cursive;
}


.container-fluid h1{
	font-weight: bold;
}

.card{
	margin: 10px;
	padding-bottom: 5px ;
	padding-top: 5px;
	word-wrap: break-word;
}

.col-md-6 button{
	color: white;
	font-weight: bold;
	background-color: red;
	border-radius: 25px;
	font-size: 1.10rem;
	padding: .5rem;
	width: 100px;
	align-items: center;

}
.fab{
	font-size: 2rem;
}

.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl {
    width: 100%;
    padding-right: 10px;
    padding-left: 10px;
    margin-right: auto;
    margin-left: auto;
}





